.subckt strobe_tuning_traces
+ a1 b1 c1 d1 e1 f1 g1 h1 i1 j1
+ a2 b2 c2 d2 e2 f2 g2 h2 i2 j2 ref
+ rsig=0.001
+ prop_data=500p
+ prop_strobe=500p
+ Z0data=40
+ Z0strobe=78.5

* [MCP Begin]
* [Connection] to_Left
* [Connection Type] 
* [Power Nets]
* [Ground Nets]
* Lumped(2) ref vssq
* [Signal Nets]
* 10 h1 dq7
* 11 i1 dqs0p
* 12 j1 dqs0n
* 3 a1 dq0
* 4 b1 dq1
* 5 c1 dq2
* 6 d1 dq3
* 7 e1 dq4
* 8 f1 dq5
* 9 g1 dq6
* [Connection] to_Right
* [Connection Type] 
* [Power Nets]
* [Ground Nets]
* Lumped(B1) ref vssq
* [Signal Nets]
* E3 a2 dq0
* F2 c2 dq2
* F3 i2 dqs0p
* F7 b2 dq1
* F8 d2 dq3
* G2 g2 dq6
* G3 j2 dqs0n
* H3 e2 dq4
* H7 h2 dq7
* H8 f2 dq5
* [MCP End]

*T_pos i1 ref i2 ref Z0=85 TD='prop_strobe'
*T_neg j1 ref j2 ref Z0=85 TD='prop_strobe'

*T_a a1 ref a2 ref Z0=85 TD='prop_data'
*T_b b1 ref b2 ref Z0=85 TD='prop_data'
*T_c c1 ref c2 ref Z0=85 TD='prop_data'
*T_d d1 ref d2 ref Z0=85 TD='prop_data'
*T_e e1 ref e2 ref Z0=85 TD='prop_data'
*T_f f1 ref f2 ref Z0=85 TD='prop_data'
*T_g g1 ref g2 ref Z0=85 TD='prop_data'
*T_h h1 ref h2 ref Z0=85 TD='prop_data'

T_pos i1 ref i2 ref Z0='Z0strobe' TD='prop_strobe'
T_neg j1 ref j2 ref Z0='Z0strobe' TD='prop_strobe'


T_a a1 ref a2 ref Z0='Z0data' TD='prop_data'
T_b b1 ref b2 ref Z0='Z0data' TD='prop_data'
T_c c1 ref c2 ref Z0='Z0data' TD='prop_data'
T_d d1 ref d2 ref Z0='Z0data' TD='prop_data'
T_e e1 ref e2 ref Z0='Z0data' TD='prop_data'
T_f f1 ref f2 ref Z0='Z0data' TD='prop_data'
T_g g1 ref g2 ref Z0='Z0data' TD='prop_data'
T_h h1 ref h2 ref Z0='Z0data' TD='prop_data'



.ends
